# include/NvEglRenderer.h File Reference

NVIDIA Eagle Eye API: EGL Renderer API More...

`#include "NvElement.h"`
`#include <EGL/egl.h>`
`#include <EGL/eglext.h>`
`#include <GLES2/gl2.h>`
`#include <GLES2/gl2ext.h>`
`#include <X11/Xlib.h>`

Go to the source code of this file.

## Classes

class | NvEglRenderer
| `NvEglRenderer` is a helper class for rendering using EGL and OpenGL ES 2.0. More...

## Detailed Description

NVIDIA Eagle Eye API: EGL Renderer API

Description: This file declares the NvEgl Renderer API.

Definition in file NvEglRenderer.h.